Subject: Re: Interested for HR executive position
From: Neerja Singh <[email-masked]>
To: Supriya Deepti <[email-masked]>
Date: Thu, 10 Jan 2019 21:58:50 -0700 (MST)

Hello Supriya, 
Thank you for your interest in the HR profile. 
We would like to meet you in the office and we are inviting you for the same. 
Let us know when can we meet in the office, so that we can understand your candidature better. 
We are awaiting your response. 

Thanks. 

From: "Supriya Deepti" <[email-masked]> 
To: "Neerja Singh" <[email-masked]> 
Sent: Wednesday, January 9, 2019 7:23:04 PM 
Subject: Interested for HR executive position 

Hi, 

I received a mail for the position of HR executive ... 
I am interested. Kindly fix my interview & share the address. 
I can join within 7 days. 
... 
Regards 
Supriya Deepti 

-- 

Regards 
Neerja Singh 
Executive - Human Resource 
LiveSalesman 
0120 - 4332621 
Ext - 11